Subject: Re: bug#15038: 24.3.50; Doc bug in "(eintr) Change a defun"

From: Dani Moncayo <[email-masked]>
Date: Wed, 7 Aug 2013 20:54:43 +0200

> I think Dany is describing the way Emacs displays that node, not the
> exact text in the Info file.

Yes, I'm attaching a screenshot of what I see in the Info buffer.

-- 
Dani Moncayo